/***Basic Rules***
 *****************/

*{
    margin: 0;
    padding: 0;
    font-family: verdana, sans-serif;
}

e.end{
    clear: both;
}

p{
    font-size: 13px;
    margin: 10px;
}

a.linkHOME{
    text-decoration: none;
    cursor: pointer;
}

a.linksocial{
    text-decoration: none;
    cursor: pointer;
}

/***End of Basic Rules***
 ************************/

/***Design***
 ************/

/*Scroll*/
.parallax-window {
    min-height:  600px;
    background: transparent;
}
/*End Scroll*/

img#logo{
    margin: auto;
    width: 150px;
}

img.linkicon{
    width: 30px;
    margin: 10px 10px 10px 0px;
    border-radius: 5px;
}

header#top{
    padding: 10px;
}

h2#startTEXT{
    font-size: 18px;
    font-weight: bold;
}

/***Menu***/

#nav ul.menuUL a.menuA{
    font-size: 16px;
    font-weight: bold;
}

#nav ul.menuUL a.menuA:hover{
    color: #fff;
    background-color: #00bcd4;
}

#nav ul.menuUL a.menuA:active{
    color: #000;
    background-color: #ffff4d;
}

#nav ul.menuUL a.menuB{
    font-size: 16px;
    font-weight: bold;
    background-color: #2eb82e;
}

#nav ul.menuUL li.menuLI a.menuB:hover{
    color: #fff;
    background-color: #00bcd4;
}

#nav li.menuLI .active{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: #009688;
}

/***End of Menu***/

span.bold{
    font-weight: bold;
    font-size: 15px;
}

h6.contact{
    margin: 0px;
    font-size: 15px;
}

h6#botTEXT{
    float: left;
    font-size: 15px;
}

h6#copy{
    text-align: center;
    font-size: 15px;
}

h6#footerCONTACT{
    float: right;
}

/***End of Design***
 *******************/

/***Massage***
 *************/

img.massageIMG{
}

h2.massageH2{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
    color: #fff;
    text-shadow: 2px 2px #000;
    background-color: #ff1a1a;
}

h3.massageH3{
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    color: #fff;
    background-color: #333399;
    text-shadow: 2px 2px #000;
}

/***End of Massage***
 ********************/

/***Frisure***
 *************/

table.hairPRICE{
    margin-top: 10px;
    margin-bottom: 10px;
}

h3.hairH3{
    font-size: 18px;
    font-weight: bold;
    text-shadow: 2px 2px #000;
}

tr.hairTR{
    border-bottom: 1px solid #4C4C4C;
}

p.hairP{
    float: right;
    font-weight: bold;
}

/***End of Frisure***
 ********************/

/***Galleri***
 *************/

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 200px;
  margin: 20px auto;
}

.galleryCON{
    margin-bottom: 10px;
}

.galleryIMAGE:hover{
    opacity: 0.3;
    filter: alpha(opacity=30);
}

/***End of Galleri***
 ********************/

/***Find Os***
 *************/

.google-maps {
    position: relative;
    padding-bottom: 50%;
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/***End of Find Os***
 ********************/


